poppler-0.62.0-1.fc28.i686.rpm


Advertisement

Description

poppler - PDF rendering library

Property Value
Distribution Fedora 28
Repository Fedora i386
Package filename poppler-0.62.0-1.fc28.i686.rpm
Package name poppler
Package version 0.62.0
Package release 1.fc28
Package architecture i686
Package type rpm
Homepage http://poppler.freedesktop.org/
License (GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Maintainer -
Download size 949.71 KB
Installed size 2.62 MB
poppler is a PDF rendering library.

Alternatives

Package Version Architecture Repository
poppler-0.62.0-22.fc28.i686.rpm 0.62.0 i686 Fedora Updates
poppler-0.62.0-22.fc28.i686.rpm 0.62.0 i686 Fedora Updates
poppler-0.62.0-22.fc28.x86_64.rpm 0.62.0 x86_64 Fedora Updates
poppler-0.62.0-1.fc28.i686.rpm 0.62.0 i686 Fedora
poppler-0.62.0-1.fc28.x86_64.rpm 0.62.0 x86_64 Fedora
poppler - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.11) -
libfontconfig.so.1 -
libfreetype.so.6 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libjpeg.so.62 -
libjpeg.so.62(LIBJPEG_6.2) -
liblcms2.so.2 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libnspr4.so -
libnss3.so -
libnss3.so(NSS_3.12) -
libnss3.so(NSS_3.2) -
libnss3.so(NSS_3.3) -
libnss3.so(NSS_3.4) -
libnss3.so(NSS_3.8) -
libopenjp2.so.7 -
libpng16.so.16 -
libpng16.so.16(PNG16_0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libsmime3.so -
libsmime3.so(NSS_3.16) -
libsmime3.so(NSS_3.2) -
libsmime3.so(NSS_3.4) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(GLIBCXX_3.4) -
libtiff.so.5 -
libtiff.so.5(LIBTIFF_4.0) -
poppler-data -
rtld(GNU_HASH) -

Provides

Name Value
libpoppler.so.73 -
poppler = 0.62.0-1.fc28
poppler(x86-32) = 0.62.0-1.fc28

Obsoletes

Name Value
poppler-glib-demos < 0.60.1-1

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package poppler-0.62.0-1.fc28.i686.rpm
Source Package poppler-0.62.0-1.fc28.src.rpm

Install Howto

Install poppler rpm package:

# dnf install poppler

Files

Path
/usr/lib/libpoppler.so.73
/usr/lib/libpoppler.so.73.0.0
/usr/lib/.build-id/
/usr/lib/.build-id/7c/e60bffe104bdaf600095592933f6eae6ca46e7
/usr/share/doc/poppler/README
/usr/share/licenses/poppler/COPYING

Changelog

2018-02-14 - David Tardon <dtardon@redhat.com> - 0.62.0-1
- new upstream release
2018-02-09 - Fedora Release Engineering <releng@fedoraproject.org> - 0.61.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild
2017-11-14 - David Tardon <dtardon@redhat.com> - 0.61.1-1
- new upstream release
2017-11-06 - David Tardon <dtardon@redhat.com> - 0.61.0-1
- new upstream release
2017-10-24 - Rex Dieter <rdieter@fedoraproject.org> - 0.60.1-2
- -qt5: drop hard-coded versioned dependency
2017-10-04 - David Tardon <dtardon@redhat.com> - 0.60.0-1
- new upstream release
2017-09-25 - Caolán McNamara <caolanm@redhat.com> - 0.59.0-2
- Resolves: rhbz#1494583 CVE-2017-14520
2017-09-04 - David Tardon <dtardon@redhat.com> - 0.59.0-1
- new upstream release
2017-08-03 - David Tardon <dtardon@redhat.com> - 0.57.0-1
- new upstream release
2017-08-03 - Fedora Release Engineering <releng@fedoraproject.org> - 0.56.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild

See Also

Package Description
poppler-cpp-0.62.0-1.fc28.i686.rpm Pure C++ wrapper for poppler
poppler-cpp-devel-0.62.0-1.fc28.i686.rpm Development files for C++ wrapper
poppler-data-0.4.8-5.fc28.noarch.rpm Encoding files for use with poppler
poppler-data-devel-0.4.8-5.fc28.noarch.rpm Devel files for poppler-data
poppler-devel-0.62.0-1.fc28.i686.rpm Libraries and headers for poppler
poppler-glib-0.62.0-1.fc28.i686.rpm Glib wrapper for poppler
poppler-glib-devel-0.62.0-1.fc28.i686.rpm Development files for glib wrapper
poppler-glib-doc-0.62.0-1.fc28.noarch.rpm Documentation for glib wrapper
poppler-qt-0.62.0-1.fc28.i686.rpm Qt4 wrapper for poppler
poppler-qt-devel-0.62.0-1.fc28.i686.rpm Development files for Qt4 wrapper
poppler-qt5-0.62.0-1.fc28.i686.rpm Qt5 wrapper for poppler
poppler-qt5-devel-0.62.0-1.fc28.i686.rpm Development files for Qt5 wrapper
poppler-sharp-0.0.3-21.fc28.i686.rpm C sharp Bindings for Poppler
poppler-sharp-devel-0.0.3-21.fc28.i686.rpm Development files for poppler-sharp
poppler-utils-0.62.0-1.fc28.i686.rpm Command line utilities for converting PDF files
Advertisement
Advertisement